import request from '@/config/axios';

export const getUserExtension = () => {
    return request.get({ 'url': '/member/user-extension/get'})
}

export const updateUserExtension = (data:any) => {
    return request.put({ 'url': '/member/user-extension/update',data})
}

export const uploadAvatar = (data:any) => {
    return request.postOriginal({url: '/infra/file/upload', data})
}